<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="60" ypos="70" scale="100">data/content/images/pvDADIL1/bg_u6.swf</image>
	<groups>
		<group>
			<word dropxpos="250" dropypos="70"><![CDATA[reptile house]]></word>
			<audio>data/content/audio/pvDADIL1/unit6/reptile_house.mp3</audio>
		</group>
		<group>
			<word dropxpos="440" dropypos="70"><![CDATA[picnic area]]></word>
			<audio>data/content/audio/pvDADIL1/unit6/picnic_area.mp3</audio>
		</group>
		<group>
			<word dropxpos="20" dropypos="85"><![CDATA[enclosure]]></word>
			<audio>data/content/audio/pvDADIL1/unit6/enclosure.mp3</audio>
		</group>
		<group>
			<word dropxpos="10" dropypos="370"><![CDATA[insect house]]></word>
			<audio>data/content/audio/pvDADIL1/unit6/insect_house.mp3</audio>
		</group>
		<group>
			<word dropxpos="3" dropypos="230"><![CDATA[pool]]></word>
			<audio>data/content/audio/pvDADIL1/unit6/pool.mp3</audio>
		</group>
		<group>
			<word dropxpos="470" dropypos="380"><![CDATA[gift shop]]></word>
			<audio>data/content/audio/pvDADIL1/unit6/gift_shop.mp3</audio>
		</group>
		<group>
			<word dropxpos="550" dropypos="120"><![CDATA[aviary]]></word>
			<audio>data/content/audio/pvDADIL1/unit6/aviary.mp3</audio>
		</group>
		<group>
			<word dropxpos="200" dropypos="380"><![CDATA[aquarium]]></word>
			<audio>data/content/audio/pvDADIL1/unit6/aquarium.mp3</audio>
		</group>
	</groups>
</exercise>

